.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.707031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.948857px;}
._1{width:1.020858px;}
._2{width:8.844858px;}
._3{width:101.360919px;}
._4{width:215.122829px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:35.999986px;}
.fs0{font-size:39.839984px;}
.fs1{font-size:47.999981px;}
.fs5{font-size:49.919980px;}
.fs6{font-size:56.159978px;}
.fs4{font-size:63.839974px;}
.fs2{font-size:80.159968px;}
.y1b{bottom:3.084089px;}
.y2a{bottom:3.084913px;}
.y15{bottom:3.469693px;}
.y27{bottom:3.470192px;}
.y4{bottom:4.626350px;}
.y1f{bottom:4.626471px;}
.y2d{bottom:4.626622px;}
.y2f{bottom:89.173109px;}
.y2b{bottom:116.391266px;}
.y0{bottom:135.768067px;}
.y31{bottom:140.877389px;}
.y29{bottom:144.541030px;}
.y28{bottom:147.625943px;}
.y30{bottom:165.556640px;}
.y26{bottom:177.510980px;}
.y25{bottom:180.981171px;}
.y2e{bottom:184.451691px;}
.y24{bottom:224.169860px;}
.y2c{bottom:236.124609px;}
.y1d{bottom:266.394515px;}
.y1c{bottom:417.747732px;}
.y1a{bottom:437.029214px;}
.y19{bottom:440.113303px;}
.y14{bottom:459.587601px;}
.y18{bottom:462.671680px;}
.y13{bottom:463.057294px;}
.y23{bottom:475.782532px;}
.y17{bottom:485.037251px;}
.y22{bottom:504.703529px;}
.y16{bottom:507.402822px;}
.y21{bottom:533.624526px;}
.y12{bottom:538.059079px;}
.y10{bottom:549.627478px;}
.y11{bottom:560.424650px;}
.y20{bottom:562.545523px;}
.yf{bottom:602.263692px;}
.y1e{bottom:614.218592px;}
.ye{bottom:650.079740px;}
.yd{bottom:679.000737px;}
.yc{bottom:707.921734px;}
.yb{bottom:736.842730px;}
.ya{bottom:764.221274px;}
.y9{bottom:794.106304px;}
.y8{bottom:823.027301px;}
.y7{bottom:851.948298px;}
.y6{bottom:879.134035px;}
.y5{bottom:914.610458px;}
.y3{bottom:917.117954px;}
.y2{bottom:921.744304px;}
.y1{bottom:1269.953105px;}
.hd{height:16.002958px;}
.hc{height:16.966992px;}
.he{height:16.967377px;}
.h4{height:21.979966px;}
.h8{height:26.208974px;}
.h2{height:26.553505px;}
.h7{height:29.004598px;}
.h3{height:31.992175px;}
.h6{height:34.945299px;}
.ha{height:36.343110px;}
.hb{height:40.885999px;}
.h9{height:45.136857px;}
.h5{height:58.358649px;}
.h1{height:1156.840336px;}
.hf{height:1203.435294px;}
.h0{height:1352.860504px;}
.w4{width:8.290689px;}
.w2{width:8.676303px;}
.w1{width:9.447529px;}
.w3{width:10.218756px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:91.004737px;}
.x6{left:96.981743px;}
.x9{left:99.681036px;}
.x7{left:102.573135px;}
.x14{left:146.918723px;}
.x15{left:164.464069px;}
.xb{left:233.874555px;}
.x8{left:242.550760px;}
.xa{left:251.227097px;}
.x16{left:268.001345px;}
.x17{left:285.353835px;}
.xc{left:323.529552px;}
.x18{left:404.315697px;}
.x19{left:421.475327px;}
.xd{left:426.488471px;}
.x13{left:469.677176px;}
.xe{left:475.075575px;}
.x2{left:533.496202px;}
.x3{left:552.391040px;}
.x1a{left:558.368046px;}
.x11{left:559.717701px;}
.xf{left:563.573825px;}
.x1c{left:570.900478px;}
.x5{left:605.798480px;}
.x10{left:704.901096px;}
.x4{left:707.986003px;}
.x12{left:714.155815px;}
.x1b{left:770.262549px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.617253pt;}
._1{width:0.847155pt;}
._2{width:7.339875pt;}
._3{width:84.114013pt;}
._4{width:178.518944pt;}
.fs3{font-size:29.874465pt;}
.fs0{font-size:33.061075pt;}
.fs1{font-size:39.832620pt;}
.fs5{font-size:41.425925pt;}
.fs6{font-size:46.604165pt;}
.fs4{font-size:52.977385pt;}
.fs2{font-size:66.520475pt;}
.y1b{bottom:2.559321pt;}
.y2a{bottom:2.560004pt;}
.y15{bottom:2.879313pt;}
.y27{bottom:2.879727pt;}
.y4{bottom:3.839161pt;}
.y1f{bottom:3.839261pt;}
.y2d{bottom:3.839387pt;}
.y2f{bottom:74.000000pt;}
.y2b{bottom:96.586895pt;}
.y0{bottom:112.666667pt;}
.y31{bottom:116.906620pt;}
.y29{bottom:119.946880pt;}
.y28{bottom:122.506884pt;}
.y30{bottom:137.386612pt;}
.y26{bottom:147.306880pt;}
.y25{bottom:150.186607pt;}
.y2e{bottom:153.066605pt;}
.y24{bottom:186.026592pt;}
.y2c{bottom:195.947200pt;}
.y1d{bottom:221.066578pt;}
.y1c{bottom:346.666528pt;}
.y1a{bottom:362.667200pt;}
.y19{bottom:365.226521pt;}
.y14{bottom:381.387200pt;}
.y18{bottom:383.946513pt;}
.y13{bottom:384.266513pt;}
.y23{bottom:394.826509pt;}
.y17{bottom:402.506506pt;}
.y22{bottom:418.826499pt;}
.y16{bottom:421.066498pt;}
.y21{bottom:442.826490pt;}
.y12{bottom:446.506488pt;}
.y10{bottom:456.106484pt;}
.y11{bottom:465.066481pt;}
.y20{bottom:466.826480pt;}
.yf{bottom:499.786467pt;}
.y1e{bottom:509.707200pt;}
.ye{bottom:539.466451pt;}
.yd{bottom:563.466441pt;}
.yc{bottom:587.466432pt;}
.yb{bottom:611.466422pt;}
.ya{bottom:634.186413pt;}
.y9{bottom:658.986403pt;}
.y8{bottom:682.986393pt;}
.y7{bottom:706.986384pt;}
.y6{bottom:729.546375pt;}
.y5{bottom:758.986363pt;}
.y3{bottom:761.067200pt;}
.y2{bottom:764.906361pt;}
.y1{bottom:1053.866245pt;}
.hd{height:13.280000pt;}
.hc{height:14.080000pt;}
.he{height:14.080320pt;}
.h4{height:18.240000pt;}
.h8{height:21.749427pt;}
.h2{height:22.035335pt;}
.h7{height:24.069366pt;}
.h3{height:26.548597pt;}
.h6{height:28.999237pt;}
.ha{height:30.159206pt;}
.hb{height:33.929107pt;}
.h9{height:37.456667pt;}
.h5{height:48.428725pt;}
.h1{height:960.000000pt;}
.hf{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:6.880000pt;}
.w2{width:7.200000pt;}
.w1{width:7.840000pt;}
.w3{width:8.480000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:75.519970pt;}
.x6{left:80.479968pt;}
.x9{left:82.719967pt;}
.x7{left:85.119966pt;}
.x14{left:121.920000pt;}
.x15{left:136.479945pt;}
.xb{left:194.080000pt;}
.x8{left:201.279919pt;}
.xa{left:208.479948pt;}
.x16{left:222.400000pt;}
.x17{left:236.799905pt;}
.xc{left:268.479893pt;}
.x18{left:335.520000pt;}
.x19{left:349.759860pt;}
.xd{left:353.920000pt;}
.x13{left:389.760000pt;}
.xe{left:394.239842pt;}
.x2{left:442.720000pt;}
.x3{left:458.399817pt;}
.x1a{left:463.359815pt;}
.x11{left:464.479822pt;}
.xf{left:467.679813pt;}
.x1c{left:473.759810pt;}
.x5{left:502.719799pt;}
.x10{left:584.959766pt;}
.x4{left:587.519765pt;}
.x12{left:592.639763pt;}
.x1b{left:639.199744pt;}
}
